Subject: [Fwd: Re: [PATCH] Philips PNX8550 command line patch]

From: "Vladimir A. Barinov" <[email-masked]>
Date: Thu, 08 Dec 2005 20:26:16 +0300

Sorry, but it seems that this mail was lost :(
resending...

Subject: Re: [PATCH] Philips PNX8550 command line patch
From: "Vladimir A. Barinov" <[email-masked]>
To: Peter Popov <[email-masked]>
Cc: Ralf Baechle <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 08 Dec 2005 20:02:12 +0300

Hello Pete, Ralf,

Peter Popov wrote:

>--- Ralf Baechle <[email-masked]> wrote:
>
>  
>
>>On Tue, Dec 06, 2005 at 09:02:14PM +0300, Vladimir
>>A. Barinov wrote:
>>
>>    
>>
>>>This patch makes passing command line from
>>>      
>>>
>>bootloader for Philips 
>>    
>>
>>>PNX8550 platform.
>>>Does it makes sense to commit this patch?
>>>      
>>>
>>Looks ok at a quick glance.  I'll wait a bit so Pete
>>has a chance to comment.
>>    
>>
>
>Looks fine to me.
>  
>
Sorry for my misunderstood but I suppose that this patch should be 
ignored since it
used JBS board dependent code and I have STB810 that based on the code 
of JBS.
But JBS board could have firmware that differs from that STB810 uses. So 
the command line
could be parsed incorrectly for JBS, it's needed to check by somebody 
who has JBS board.

I prepared STB810 board dependent patch that include this fix for 
command-line parsing for STB810 board only.
So Ralf please ignore this patch though it was approved by you and Pete.

Vladimir